Aankondiging

Collapse
No announcement yet.

flash player

Collapse
X
 
  • Filter
  • Tijd
  • Show
Clear All
new posts

  • flash player

    Vreemd,

    plotseling krijg ik een melding dat ik de laatste flash player moet installeren (bv bij youtube filmpjes enzo)...maar die had ik al.

    Toch maar even nieuwe download via adobe gedaan.

    Install, melding dat die geinstalleerd is....en nog steeds krijg ik de melding (bij alles waar flash player voor nodig is) dat ik niet de laatste versie heb en zodoende kan ik niet het filmpje kijken.

    Maar de allernieuwste beta dan proberen. Install, reboot...nog steeds hetzelfde.

    Wat gaat er mis?

  • #2
    Gebruik je Firefox?
    Belly-flopping naked in a pool of yellow sweat, screaming "Jackass" with a wet cigarette

    Comment


    • #3
      Oorspronkelijk geplaatst door PACO Bekijk bericht
      Gebruik je Firefox?
      win vista

      Comment


      • #4
        zet FF er ook eens op Djurre, kijken of het daar ook niet goed gaat.
        Volg Autopics nu ook op Facebook: https://www.facebook.com/Autopics.nl

        Comment

        Working...
        X